﻿/* 
LCW screen styles
BASIC KEY

bg dark   : e5e4df
bg lite   : eeede8
tan   dark: c3bdad
tan   lite: e5decc
brown dark: 85755c
brown lite: 9e917e
green dark: 548a7d
green lite: 80a89f
grey  dark: 84776e

text(brown): 5d4f2a
text(link): 80a89f
*/ 

/*
  LAYERING Z-INDEX
  -----------------------
  Standard Content   < 10
  Page Corners         10
  Overlay Content    > 10
*/
 
.st-facebook-counter{position:absolute;margin-left:-35px;width:60px;height:20px;} 
.FacebookFrame{position:absolute;left:224px;width:50px;}
.twitterFrame {position:relative;margin-top: 0px;width:65px;left:45px;}
.googleFrame {position:relative;margin-top:-20px;width:50px;left:287px}
/*google frame*/
.googleFrame iframe {width:37px !important; }
.linkedinFrame{position:relative;left:118px;top:-20px;width:60px;}
.EmailPageFrame{position:absolute;margin-top: 0px;width:100px;height:20px;}

/* minor normalization */
body,table { margin: 0; padding: 0; font-family: arial,helvetica,sans-serif; color: #5d4f2a; font-size: 12px; line-height: 17px; position: relative; }
input, select, textarea { color: #5d4f2a; font-size: 12px; line-height: 17px; }
form { margin: 0; padding: 0; }

h1, h2, h3, h4 { font-family: Palatino Linotype, Book Antiqua, Palatino, serif; font-weight: normal; font-variant: small-caps; line-height: 1.0em; margin: 0.5em 0; padding: 0px; }
h1 { font-size: 32px; margin: 0 0 0.5em 0; }
h2 { font-size: 22px; }
h3 { font-size: 18px; }
h4 { font-size: 14px; font-variant: normal; font-weight: bold; }

p { margin: 1em 0 1em 0; }
ul { margin: 1em 0 1em 0; padding: 0 0 0 1.5em; }
li { margin: 0; padding: 0; }
strong { font-style: inherit; font-weight: bold; }
em { font-style: italic; }
a img { border: 0px; }

/* LINKS: try to avoid specifying anything except color using a full set of :link, :active, :visited, etc. or it's a pain to override) */
a { text-decoration: none; }
a, a:link, a:visited, a:active, .fauxlink { color: #80a89f; }
a:hover {text-decoration:underline;color:#80a89f;}


/* general layouts */
body { height: 100%; background-color: #eeede8; text-align: center; background: #eeede8 url(/images/gradient_tan_200.gif) repeat-x 0px 0px; }
#page { width: 980px; margin: 0px auto; text-align: left; position: relative; padding: 160px 0 75px 0; }


/* corner decorations! -------------------------- */
.pagecorner { display: block; width: 980px; height: 10px; line-height: 9px; font-size: 1px; border: 0px; margin: 0; padding: 0; position: absolute; top: 0px; left: 0px; 
              background-color: transparent; background-image: url(/images/pagewide_corners10_alias.gif); background-repeat: no-repeat; z-index: 10; }
.cornerptopfirst { top: 0px; bottom: auto; background-position: 0px 0px; /* this style gets activated by javascript for the "first" top corner on each page */ }
.cornerptop { top: 0px; bottom: auto; background-position: 0px -20px; }
.cornerpbot { top: auto; bottom: 0px; background-position: 0px -30px; }
div > .pagecorner { background-image: url(/images/pagewide_corners10.png); /* IE6 can't read! */ }

/* body-content-width corners */
.cornerbtop { width: 920px; top: 0px; bottom: auto; background-position: 0px -40px; }
.cornerbbot { width: 920px; top: auto; bottom: 0px; background-position: 0px -50px; }

/* side-content-width corners */
.cornerstop { width: 285px; top: 0px; bottom: auto; background-position: 0px -60px; }
.cornersbot { width: 285px; top: auto; bottom: 0px; background-position: 0px -70px; }




/* body area -------------------- */

/* page feature (used on homepage mainly) */
#pagefeature { margin: 0 0 12px 0; }

#pagebody { width: 980px; background-color: #fff; margin: 0; padding: 20px 0 50px 0; position: relative; }
#bodyfeature .featuretitle { margin: 5px 0 20px 0; font-size: 32px; line-height: 32px; }
#contentarea { padding: 0px 30px; }
#contentleft { width: 605px; float: left; margin: 0px 30px 0 0; } 
#contentright { width: 285px; float: left;  }
.printonly { display: none; }

/* header area (sits at bottom of page in the markup) -------------------- */
#pageheader { display: block; position: absolute; top: 0px; left: 0px; width: 980px; height: 160px; background: transparent url(/images/pageheader_banner_bg.jpg) no-repeat 0px 0px; }
#pageheader #bannerlink { display: block; width: 640px; height: 53px; position: absolute; top: 25px; left: 0px; opacity: 0.01; filter:alpha(opacity=01); background-color:#fff; color:#fff !important; text-decoration: none !important; }
#pageheader #bannertext { display: none; }

/* pageheader - pagetools */
#pagetools, #pagetools a, #pagetools a:visited, #pagetools a:hover { color: #85755c; }
#pagetools { position: absolute; text-align: right; width: 250px; height: 110px; top: 0px; right: 0px; }
#pagetoolsmenu { height: 22px; line-height:22px; width: 100%; margin: 8px 0 12px 0; }
#pagetoolsmenu a:hover { text-decoration: none; }
#pagetoolsmenu a.ptmenu { display: inline-block; height: 22px; background-image: url(/images/pagetools_iconmenu.gif); background-repeat: no-repeat; }
#pagetoolsmenu a.ptmenu span { display: none; }
#toollinkedin { width: 22px; background-position: 0px 0px; }
#toolblog     { width: 22px; background-position: -24px 0px; }
#tooltwitter  { width: 22px; background-position: -48px 0px; }
#toolfontsize { width: 28px; background-position: -70px 0px; }
#toolprint    { width: 24px; background-position: -102px 0px; }
#toolsendpage { width: 25px; background-position: -130px 0px; }
#toolfeed     { width: 22px; background-position: -158px 0px; }

#toolsendpagemain span {background-image: url(/images/email.jpg); background-repeat: no-repeat;text-indent:-8888px;width:40px;height:20px; display:inline-block;}

/* pageheader - search */
.pagetoolsearch { position: relative; }
.pagetoolsearch #searchbar { position: relative; width: 170px; height: 30px; float:right; text-align: left; background: transparent url(/images/pagetools_searchbar_bg.gif) no-repeat 0px 0px; }
.pagetoolsearch #searchbar .pagesearchtext { display: block; width: 124px; height: 17px; margin: 7px 0 0 10px; padding: 0px; border: 0px solid #fff; line-height: 17px; font-size: 12px; font-family: arial,helvetica,sans-serif; color: #85755c; }
.pagetoolsearch #searchbar .pagesearchbutton { display: block; width: 30px; height: 30px; position: absolute; right: 5px; top: 0px; }
.pagetoolsearch #advsearchlink { width: 120px; display: block; clear: both; float: right; height: 17px; padding: 3px 0 1px 0; }

#breadcrumbs { width: 500px; height: 17px; position: absolute; bottom: 0px; right: 0px; white-space: nowrap; font-size: 11px; line-height: 17px; }
#breadcrumbs a { text-decoration: underline; }

/* pageheader - navigation */
#navigation { background-color: #85755c; width: 980px; height: 33px; position: absolute; top: auto; bottom: 12px; z-index: 15; }


/* footer area --------------------  */
#pagefooter { width: 920px; margin: 12px 0 0 0; padding: 15px 30px; position: relative; background: #9e917e url(/images/gradient_brown_160.gif) repeat-x 0px 0px; }
#pagefooter, #pagefooter a, #pagefooter a:visited, #pagefooter a:hover { color: #fff; }
#footerleftnav { float: left; width: 150px; margin: 0px; padding: 0 5px 0 0; border-right: 1px solid #85755c; list-style: none outside; }
#footerleftnav li { display: block; margin: 8px 0 0 0; }
#footerleftnav li.idx0 { margin: 0px; }
#footerlocations { display: inline-block; list-style: none outside; font-size: 11px; margin: 0; padding: 0; }
#footerlocations li { display: block; float: left; width: 130px; margin: 0; padding: 0 0 0 22px; }
#footerlogopanel { position: absolute; right: 30px; bottom: 15px; text-align: right; font-size: 11px;  }
#footerlogo { width: 121px; height:40px; margin-bottom: 5px; }
#footerlinks { display: block; margin: 0; padding: 0; list-style: none outside; }
#footerlinks li { display: block; float: right; height: 12px; line-height: 12px; margin: 10px 0 0 5px; padding-left: 5px; }
#footerlinks li.idx0 { border: 0px; }
#footerlinks li.idx1 { border-right: 1px solid #fff; padding-right: 10px; }



/* NAV MENU (be careful) ----------------------- */
#navigation { font-size: 12px; line-height: 15px; }
#navigation ul { height:33px; margin: 0px; padding: 0px; list-style: none outside; position: relative; }
#navigation li { margin: 0px; padding: 0px; border: 0px; }
#navigation a { margin: 0px; padding: 0px; border: 0px;  }
#navigation a, #navigation a:visited, #navigation a:hover { text-decoration: none; color: #eeede8; }
#navigation a.root { height:33px; display: block; float: left; background: #85755c url(/images/navigation_bg.gif) no-repeat 0px 0px; }
/* toplevel items */
#navigation ul.menutop li { height: 33px; display: block; float: left; position: relative; }
/* dropdown items */
#navigation ul.menusub { width: 160px; background: #9e917e none; display: none; height: auto; position: absolute; top: 33px; bottom: auto; left: 10px; right: auto; padding: 0 0 2px 0; border: 1px solid #85755c; border-width: 0 1px 1px 1px; }
#navigation ul.menusub li { display: block; float: none; height: auto; position: relative; }
#navigation ul.menusub li a { display: block; float: none; padding: 2px 5px 2px 15px; text-indent: -10px; border-top: 1px solid #85755c; zoom: 1; /*zoom is for IE6*/ }
#navigation ul.menusub li.hovered a, #navigation ul.menusub li.hovered a:visited, #navigation ul.menusub li.hovered a:hover { background-color: #85755c; color: #eeede8; }

/* toplevel menu positioning - MANUALLY LINED UP */
#navHome a.root      { width: 45px;  background-position: 0px 0px; }
#navAbout a.root     { width: 90px;  background-position: -45px 0px; }
#navPeople a.root    { width: 100px; background-position: -135px 0px; }
#navExpertise a.root { width: 130px; background-position: -235px 0px; }
#navEvents a.root    { width: 165px; background-position: -365px 0px; }
#navNews a.root      { width: 170px; background-position: -530px 0px; }
#navReference a.root { width: 165px; background-position: -700px 0px; }
#navContact a.root   { width: 115px;  background-position: -865px 0px; }
/* toplevel menus hover styles - copy from above but has vertical offset for the background */
#navHome.hovered a.root      { width: 45px;  background-position: 0px -40px; }
#navAbout.hovered a.root     { width: 90px;  background-position: -45px -40px; }
#navPeople.hovered a.root    { width: 100px; background-position: -135px -40px; }
#navExpertise.hovered a.root { width: 130px; background-position: -235px -40px; }
#navEvents.hovered a.root    { width: 165px; background-position: -365px -40px; }
#navNews.hovered a.root      { width: 170px; background-position: -530px -40px; }
#navReference.hovered a.root { width: 165px; background-position: -700px -40px; }
#navContact.hovered a.root   { width: 115px;  background-position: -865px -40px; }




/* shared content area styles --------------------------- */

.page_index #contentarea h2 { padding: 0 0 20px 0; margin-bottom: 10px; border-bottom: 1px solid #eeede8; }
#contentarea h3 { padding: 0; margin-bottom: 5px; font-variant: normal; }
#contentright ul { list-style: none outside; margin: 0; padding: 0; }

#autofilelink { margin-top: 20px; }

.sharedpagefeature { height:294px; position: relative; overflow: hidden; }

.itemdate { color: #85755c; font-style: italic; }

a.greybutton, a.greybutton:visited, a.greybutton:active { color: #85755c; }
a.greybutton, input.greybutton, .greybutton { display: inline-block; text-decoration: none !important; width:auto; height:auto; margin:0; padding:2px 10px; 
    color: #85755c; border: 1px solid #85755c; background: #e0e0e0 url(/images/gradient_white_22.gif) repeat-x 0px 0px; text-align: center; cursor: pointer; }

#sharedfeaturetools { height: 30px; position: absolute; top: 30px; right: 30px; }
.sharediconbutton { display: block; float: right; height: 30px; position: relative; margin: 0 0 0 10px; padding: 0 0 0 10px; color:#fff !important; background: #84776e url(/images/sharediconbutton_bg.gif) no-repeat 0px 0px;  }
.sharediconbutton .sharedbuttontext { display: block; float: left; height: 30px; line-height: 30px; padding: 0px 20px 0 0; background: #84776e url(/images/sharediconbutton_bg.gif) no-repeat 100% 0px; }
.sharediconbutton .sharedbuttontext img { display: block; height: 19px; float: left; margin: 5px 5px 0 0; }

#sharedcontentinsetimage { float: left; margin: 0 10px 10px 0; }
#sharedcontentinsetimage img { width: 210px; height: 170px; }

.sharedrightcolfeature { position: relative; height: 140px; }
.sharedrightcolfeature img { position: absolute; width: 320px; height: 150px; top: -20px; right: -30px; }

.sharedrightassoclist ul { list-style: none outside; margin: 0; padding: 0; }
.sharedrightassoclist { margin: 0 0 20px 0; clear: both; }
.sharedrightlistcontent p { margin: 0 0 1em 0; }

.sharedrightpdfwrapper { float: left; text-align: center; width: 94px; margin: 0px auto; }
.sharedrightpdflink { padding: 0px; }
.sharedrightpdflink IMG { width: 62px; height: 81px; }
.sharedrightpdflink DIV { padding: 4px 0px 0px 0px; }

.sharedautoassoc_news li, .sharedautoassoc_publications li ,.sharedautoassoc_repmatters li, .sharedautoassoc_events li { margin: 0 0 1em 0; }


.sharedrightgreenfeature { padding: 10px; margin: 20px 0; color: #fff; position: relative; background: #80a89f url(/images/gradient_green_100.gif) repeat-x 0px 0px; zoom: 1;}
.sharedrightgreenfeature IMG { float: left; margin-right: 6px;  }
.sharedrightgreenfeature h3 { font-variant:small-caps !important; margin: 0 0 10px 0 !important; font-size: 14px; line-height: 17px; }
.sharedwhiteongreenbutton { display: inline-block; height: 30px; position: relative; margin: 10px 0px 0px 51px; padding: 0; color: #85755c !important; background: transparent url(/images/sharedwhiteongreenbutton_bg.gif) no-repeat 0px 0px; cursor:pointer; }
.sharedwhiteongreenbutton .sharedwhiteongreenbuttontext { display: block; float: left; height: 30px; position:relative; left: 20px; line-height: 30px; padding: 0 20px 0 0; background: transparent url(/images/sharedwhiteongreenbutton_bg.gif) no-repeat 100% 0px; }
.clearnewsletter { clear: both; }


.sharedtabmenu { height: 32px; margin: 12px 0 0 0; position: relative; background: #9e917e url(/images/gradient_brown_30.gif) repeat-x 0px 0px; }
.sharedtabmenutitle { display: block; height: 32px; float: left; padding: 0 0 0 20px; color: #fff; font-family: Palatino Linotype, Book Antiqua, Palatino, serif; font-size: 16px; line-height: 32px; font-variant: small-caps;  }
.sharedtabstrip { position: relative; z-index: 11; height: 28px; float: right; padding: 4px 10px 0 0; }
.sharedtabstrip .sharedtablink { display: block; height: 28px; font-size:14px; line-height: 28px; float: left; margin: 0 11px 0 0; background: transparent url(/images/tabmenu_sprite_bg40.gif) no-repeat 0px 0px; color: #5d4f2a !important; cursor:pointer; }
.sharedtabstrip .sharedtablink .sharedtabcontent { display: block; height: 28px; position: relative; left:6px; float: left; padding: 0 15px 0 10px; background: transparent url(/images/tabmenu_sprite_bg40.gif) no-repeat 100% 0px; }
.sharedtablink:hover, .sharedtabstrip .sharedtablinkselected { background-position: 0px -40px; text-decoration: none; }
.sharedtablink:hover .sharedtabcontent, .sharedtabstrip .sharedtablinkselected .sharedtabcontent { background-position: 100% -40px; }

.sharedtabbody { display: none; }
.sharedtabbodyselected { display: block; margin: 1em 0 0 0;  }
.sharedtabtitle { display: none; }

.sharedwebform label { display: block; width: 120px; float: left; clear: left; text-align: right; margin: 0; padding: 2px 5px 0 0; }
.sharedwebform input { width: 200px; margin: 0 0 5px 0; }
.sharedwebform textarea { width: 325px; vertical-align: top; font-family: Arial,Helvetica,Sans-serif; }
.sharedwebform textarea.sharednarrowertextarea { width: 200px; margin: 0 0 5px 0; }
.sharedwebform input.sharedwebformhtmlcheckbox { display: inline-block; margin: 0 5px 0 95px; width: 20px; }

#contentarea .sharedexpander h3.expandheader { line-height:20px; margin: 0; padding: 20px 0 0 30px; background: #fff url(/images/expanderbuttons_50.gif) no-repeat 0px -29px; border-bottom: 2px solid #80a89f; cursor: pointer; font-variant: small-caps; font-weight: bold; }
#contentarea .sharedexpander h3.collapsed { border: 0px; background-position: 0px 21px;  }
.sharedexpander .expandcontent { margin: 0; position: relative; width: 570px; padding: 10px 0 0 20px; /* explicit width help prevent jumping */ }
.sharedexpander .expandcontentwithimage { width: 480px; padding: 10px 0 20px 110px; }
.sharedexpander .expandcontent .expandericonlink { position: absolute; width: 100px; height: 100px; left: 0px; top: 10px; }
.sharedexpander .expandcontent .expandericonlink img { width: 100px; height: 100px; border: 0px; }
.sharedexpander .expandcontent .expandblurb { margin: 0 0 10px 0; }
.sharedexpander .expandcontent p { margin: 0 0 1em 0; padding: 0; }
.sharedexpander .expandcontent ul { margin: 1em 0 0 0; padding: 0 0 1em 1.5em; }
.sharedexpander .expandcontent ul li { margin: 0.5em 0; }

.sharedsidebarsearch { margin-bottom:20px; }
.sharedsidebarsearchtext { display: block; float: left; width: 195px; height: 18px; padding: 2px 0 0 5px; margin: 0 5px 0 0; font-size: 12px; line-height: 16px; border: 1px solid #c3bdad;  }
.sharedsidebarsearchbutton { display: block; width: 70px; height: 22px; padding: 0px 0 2px 0; margin: 0; font-size: 12px; line-height: 17px; color: #85755c; border: 1px solid #85755c; background: #e0e0e0 url(/images/gradient_white_22.gif) repeat-x 0px 0px; text-align: center; cursor: pointer; }

.shareddateditemtable { margin: 10px 0; }
.shareddateditemtable td { padding: 0 0px 10px 10px; }
.page_showpublicationtype .shareddateditemtable td, .page_shownewstype .shareddateditemtable td { padding-left: 0px; }
.shareddateditemtable .shareddateditemdate { width: 120px; text-align:left; vertical-align: top; }

/* embedded style overrides */
.sharedclientcontent, .sharedclientcontent p, .sharedclientcontent span { 
    font-family: Arial,helvetica,sans-serif;
    font-size: 12px;
    line-height: 17px;
    color: #5d4f2a;
}




/* page-specific items below here ---------------------------- */

.page_index #contentleft { width: 585px; }
.page_index #contentright { width: 305px; }
.page_index #pagebody { padding-bottom: 25px; }
                            
#homefeature { }
#homefeaturebanner { height:294px; position: relative; vertical-align: bottom; overflow:hidden; }
#hometagline { padding: 83px 0px 0px 158px; font-family: Palatino Linotype; font-style: italic; font-size: 23px; }

/* homepage banner rotator */
.homebannerslides, .homebannerslide { width: 100%; height: 100%; }
.homebannerimage { width: 100%; height: 100%; overflow:hidden; }
.homebannerimage img { width: 980px; border: 0px; display: block; }
.homebannercontent { color: #fff; position: absolute; bottom: 0px; left: 0px; padding: 0 0 5px 0; float:left; }
.homebanneroverlay { z-index:1; position: absolute; left: 0px; bottom: 0px; width:100%; height: 70px; background: transparent url(/images/homebanner_textbg_brown.gif) no-repeat 100% 0px; opacity:0.75; filter:alpha(opacity=75);}
.homebannertitle { z-index:2; position: relative; line-height: 50px; font-size: 42px; margin: 0 15px; display: inline; }
.homebannerbody { z-index:2; position: relative; line-height: 20px; font-size: 16px; margin: 0 15px; display: inline; }
.homebannerslidespreinit .homebannerslide { display: none; }
.homebannerslidespreinit .homebannerslideidx0 { display: block; }

/* homepage banner pager links */
#homebannerssnav { position: relative; z-index: 10; top: -275px; left: 859px; }
#homebannerssnav a { background:url(/images/pagerBg.png) no-repeat; height: 14px; width: 14px; display: inline-block; padding-right: 8px; }
#homebannerssnav a.activeSlide { background:url(/images/activePagerBg.png) no-repeat; }

#homerightlist { list-style: none outside; padding: 0px; }
#homerightlist li { margin: 0 0 10px 0; }


/* homepage content image rotator area */
#homefeaturerotator { height: 140px; position: relative; margin: 12px 0 0 0; background: #80a89f url(/images/gradient_green_100.gif) repeat-x 0px 0px; }
#homefeaturerotator .carouselbtn { width: 40px; height: 40px; background-color: #f00; position: absolute; top: 50px; left: 20px; background: transparent url(/images/carouselbtns_40.gif) no-repeat 0px 0px; cursor: pointer; }
#homefeaturerotator .cbtnnext { left: auto; right: 20px; background-position: -40px 0px; }               
#homefeaturecarousel { height: 120px; width: 820px; margin: 0px 80px; position: relative; top: 10px; color:#fff; }
#homefeaturecarousel .carouselslide { height: 120px; margin: 0 10px 0 0; padding: 0 20px 0 30px; width: 223px; display: inline-block; position:relative; }
#homefeaturecarousel .carouselslideimg { width: 100px; position: absolute; left: 10px; top: 0px; }
#homefeaturecarousel .carouselslide h3 { margin: 5px 0 5px 0; }
#homefeaturecarousel .carousellink { position: absolute; bottom: 8px; font-size: 11px; }
#homefeaturecarousel > ul > li { width: 273px !important; }

/*Twitter Widget*/
.twitterwidgetpadding { padding-top: 25px; }

/* about/careers */
.careersitem { margin: 20px 0; }

/* bios */
#biodir { position: relative; margin: 10px 0 0 0; padding: 0 0 100px 0; zoom:1; }

#biodiralphabar { height: 30px; }
#biodiralphabar .biodirletter { background-color: #eeede8; color: #548a7d; font-weight: bold; display: block; float: left; margin-right: 2px; width: 18px; height: 18px; font-family: Palatino Linotype, Book Antiqua, Palatino, serif; font-size: 16px; line-height: 18px; text-align:center; text-transform:uppercase; cursor: pointer; }
#biodiralphabar .letterempty { background-color: #fff; color: #80a89f; font-weight: normal; opacity: 0.50; filter:alpha(opacity=50); cursor:default; }
#biodiralphabar .letterhover { background-color: #c3bdad; color: #fff; }
#biodiralphabar .letteractive { background-color: #85755c; color: #fff; }

.biodircolumn { width: 280px; float: left; }

#biodir .starthidden { display: none; }
#biodir .biodir_listgroup h3 { margin: 0 0 0.5em 0; }
#biodir .biodir_listgroup ul { list-style: none outside; margin: 0 0 1em 0; padding: 0px; }
#biodir .biodir_listgroup li { height: 20px; }
#biodir .biodir_listgroup li .biodir_namelink { display: block; font-size: 14px; line-height: 20px; height: 20px; display:inline-block; }
#biodir #dirbyalpha ul { padding: 25px 0 0 0; }

#biodir_popup { position: absolute; top: 0px; left: 200px; width: 350px; background-color: #00f; display:none; z-index: 11; }
.biodirdetail { position: relative; background-color: #eeede8; padding: 10px; }
.biodirdetailheader { position: relative; height: 90px; background-color: #548a7d; color: #fff; padding: 0 0 0 5px; } 
.biodirdetailheader .biodirdetailphoto { width: 90px; height: 90px; float: right; margin: 0 0 0 10px; overflow: hidden; position: relative; }
.biodirdetailheader .biodirdetailphoto img { width: 90px; display: block; position: absolute; top: 0px; left: 0px; }
.biodirdetailheader .biodirdetailname { font-weight: bold; font-size: 1.25em; font-family: Palatino Linotype, Book Antiqua, Palatino, serif; font-variant: small-caps; padding-top:5px; }
.biodirdetailbody { padding: 5px 5px 0 5px; }
.biodirdetailclose { text-align: right; }

/* showbio */
#showbiofeature { width: 920px; padding: 0px 30px; margin-bottom: 12px; }
#showbiobanner, #showbiobanner a, #showbiobanner a:visited, #showbiobanner a:hover { color: #fff; }
#showbiobanner { height: 184px; overflow: hidden; padding: 30px 0 0 30px; position: relative; background: #80a89f url(/images/gradient_green_100.gif) repeat-x 0px 0px; }
#showbiobanner h1 { font-size: 40px; line-height: 40px; margin: 0 0 10px 0; }
#showbiobanner h2 { font-size: 20px; line-height: 20px; margin: 0 0 26px 0;  }
#showbiobannerphoto { display: block; position: absolute; width: 274px; height: 215px; right: 0px; top: 0px; }
#showbioeducation ul li { margin: 0 0 10px 0; }
#showbioexpertise ul li { padding: 0 0 0 20px; text-indent: -20px; }
.page_showbio .tabcontent_repmatters li, .page_showbio .tabcontent_publications li, .page_showbio .tabcontent_presentations li { margin: 0 0 10px 0; }
.showbiorepmattertype li { list-style: none outside; }
.showbiorepmattertypeheader { font-size: 18px; font-weight:normal; }

/* showexpertise */
.showpracticenewsletter { background: url(images/green_box.png); background-repeat: no-repeat; margin-top: 20px; margin-left: 20px; width: 249px; height: 84px; color: #FFF; padding: 2px 10px 0px 10px; line-height: 12px; font-size: 10px; }
.showpracticenewsletter IMG { width: 62px; height: 80px; float: left; margin-right: 10px; }
.showpracticenewsletter H4 { color: #FFF; font-weight: normal; font-size: 15px; padding: 3px 0px 3px 0px; margin: 0px; }
.showpracticenewsletter H5 { color: #FFF; font-weight: normal; font-size: 17px; line-height: 20px; padding: 3px 0px 3px 0px; margin: 0px; }
.calendarbutton { text-align: center; padding-top:20px; }
.readnowbutton { text-align: center; padding-top: 3px; }
.featuredbutton { text-align: right; padding: 10px 220px 0px 0px; }
.practiceexpander .expandcontent ul li { margin: 0px 0px 0px 10px !important;}
.practicerepexpander .expandcontent ul li { margin: 0px 0px 10px 10px !important;}
H3.practiceheader  { font-weight: normal !important; font-variant: normal !important; }
.page_showexpertise .expandcontent { width: 95%; }
.page_showexpertise .sharedrightassoclist { margin: 18px 0px 0px 30px; }
.featuredeventswrapper { width: 100%; border-top: 1px solid #DDD; margin-top: 20px; padding-top: 20px; }
.featuredeventswrapper H4 { margin: 0px 0px 12px 0px; padding: 0px; }
.showpracticefeatured { margin: 0px; clear: both; }
.showpracticefeatured IMG { width: 110px; height: 110px; float: left; margin-right: 15px;  }
.showpracticefeatured H5 { margin: 2px 0px 2px 0px; padding: 0px; font-size: 11px; }
.clearfeaturedevents { clear: both; padding-bottom: 35px; }

/* showpubtype/shownewstype */
.showpubtypeitemlist li { margin: 0 0 1em 0; }
.shownewstypeitemlist li { margin: 0 0 1em 0; }
.showpubtypearchivelinks { margin-top: 60px; }

/* news and publications */
.sharednewspubtitle { font-size: 28px; line-height: 1.10em; font-variant: normal; margin-bottom: 30px; }
.sharednewspubdetails { margin: 0 0 20px 0; }
.sharednewspubweblink { margin: 20px 0 0 0; }
.sharednewspubreference { margin: 20px 0 0 0; font-size: 0.90em; }

/* events / workshop */
.eventsarchivelinks { margin-top: 40px; }

/* event reg */
.eventregratetable { }
.eventregratename { vertical-align: top; padding-left: 20px; text-indent: -10px; }
.eventregrateprice { width: 100px; text-align: center; font-weight: bold; vertical-align: top;}

/* showevent */
.showeventbody { margin: 20px 0; }
.showeventmaplink { font-size: 16px; line-height: 20px; font-variant: normal;  }
.showeventpresenterlist ul {  }


/* search */
.generalsearchboxwrap .generalsearchkeywords { display: block; float: left; width: 260px; height: 23px; padding: 5px 0 0 5px; margin: 0 5px 0 0; border: 1px solid #85755c; font-size: 16px; line-height: 20px;  }
.generalsearchboxwrap .generalsearchsubmit { display: block; height: 30px; margin: 0; padding: 0px 10px; font-size: 16px; line-height: 25px; }
.generalsearchcheckboxes { padding: 0 0 10px 0; }
.generalsearchcheckboxgroup { width: 150px; float: left; }
.generalsearchresults h2 { border-top: 1px solid #eeede8; padding: 10px 0 0 0; }
.generalsearchresults .searchresultsmsg { margin: 1em 0; }
.generalsearchresults .searchresultsgroup li { margin: 1em 0; }

/* subscribe */
.subscribefeedlist li { margin: 3px 0;  }
.subscribetypeslist { padding: 0 0 0 1em !important; }

/* order form */
.orderformcontainer { margin: 50px 0 30px 0; }
.orderformheadertitle { text-align:left; }
.orderformheaderprice { padding: 0 20px 0 0; text-align: right; }
.orderformtyperow h4 { margin: 20px 0 5px 0; }
.orderformtyperow td { border-bottom: 1px solid #ddd;  }
.orderformitemrow td { border-bottom: 1px solid #ddd;  }
.orderformitemtitle { width:80%; padding: 0 10px; }
.orderformitemprice { width: 60px; padding: 0 20px 0 0; text-align:right; }
.orderformitemqty { width: 60px; padding: 2px 0; text-align:right; white-space:nowrap; }
.orderformitemqty .orderformqtyinput { width: 50px; }
.orderformhelp { margin-left: 125px; color: #999; }
.orderformsubmitbutton { margin-left: 125px; }
.orderformradio input { width: auto; margin: 0 1px 5px 0; }

.orderformfinal { padding: 0 0 20px 0; }
.orderformfinallabel { font-size: 15px; line-height: 17px; clear:left; }
.orderformfinalvalue { width: 80px; display: block; float:left; font-size: 15px; line-height: 24px; text-align:right;clear:right;  }
.orderformfinal .orderformtaxinput {  width: 77px; float:left; text-align:right;  }
.orderformfinal .orderformtaxrequiredwarning { float: left; }
.orderformfinalsumline { height: 1px; width: 200px; overflow:hidden; background-color: #ccc; clear:both; margin: 0 0 0 25px; }
.orderformfinaltotallabel { font-weight: bold; }
.orderformfinaltaxtotal { font-weight: bold; }
.orderformfinalchecktotal { font-weight: bold; text-align:left;  }

/* 404 Page */
#links_404 a { text-decoration: underline; display: block; padding-top: 10px; }

/* end page-specific styles ----------------------------------------------------- */







/* faux lightbox behavior */
#fauxlightboxmask { z-index: 1000; display: none; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; margin: 0px;  background-color: #000; }
#fauxlightbox { z-index: 1001; display: block; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; text-align: center; }

/* LARGER FONTS MODE: .largefonts applied to the body tag ... add any special rules here? */
body.largefonts #contentarea { font-size: 1.4em; line-height: 1.4em; }

/* trace */ .tracecontent table { background-color: #fff; } .tracecontent tr.alt td { background-color: #eee; }

.taxCSS{display: inline-block;margin-top: 12px;}